[	
	{
		"glowItem":"trg_1"
	},{
		"objectName":"match_1",
		"frame":1,
		"clickFunction":"clickHdlr"
	},{
		"glowItem":"trg_2"
	},{
		"objectName":"match_2",
		"frame":1,
		"clickFunction":"clickHdlr"
	},{
		"glowItem":"trg_3"
	},{
		"objectName":"match_3",
		"frame":1,
		"clickFunction":"clickHdlr"
	},{
		"glowItem":"trg_4"
	},{
		"objectName":"match_4",
		"frame":1,
		"clickFunction":"clickHdlr"
	},{
		"glowItem":"trg_5"
	},{
		"objectName":"match_5",
		"frame":1,
		"clickFunction":"clickHdlr"
	},
	
	
	{
		"type":"button",
		"objectName":"closePage_btn",
		"frame":1, 
		"clickFunction":"closeTask",
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"type":"button",
		"objectName":"closeTask_btn",
		"frame":1, 
		"clickFunction":"closeTask",
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"type":"task",
		"objectName":"btn_1",
		"file":"assets/books/Workbook/tasks/p82t1a.swf",
		"clickFunction":"openTask",
		"completeFunction":"taskLoaded",
		"overFunction":"glowMC",
		"outFunction":"removeGlowMC"
	},{
		"type":"task",
		"objectName":"btn_2",
		"file":"assets/books/Workbook/tasks/p82t1b.swf",
		"clickFunction":"openTask",
		"completeFunction":"taskLoaded",
		"overFunction":"glowMC",
		"outFunction":"removeGlowMC"
	},{
		"type":"task",
		"objectName":"btn_3",
		"file":"assets/books/Workbook/tasks/p82t1c.swf",
		"clickFunction":"openTask",
		"completeFunction":"taskLoaded",
		"overFunction":"glowMC",
		"outFunction":"removeGlowMC"
	},{
		"type":"task",
		"objectName":"btn_4",
		"file":"assets/books/Workbook/tasks/p82t1d.swf",
		"clickFunction":"openTask",
		"completeFunction":"taskLoaded",
		"overFunction":"glowMC",
		"outFunction":"removeGlowMC"
	},{
		"type":"task",
		"objectName":"btn_5",
		"file":"assets/books/Workbook/tasks/p82t1e.swf",
		"clickFunction":"openTask",
		"completeFunction":"taskLoaded",
		"overFunction":"glowMC",
		"outFunction":"removeGlowMC"
	},
	
	
	
	{
		"objectName":"showAns_mc",
		"clickFunction":"showAnsFunc",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"objectName":"restart_mc",
		"clickFunction":"reatrtFunc",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"audio":"assets/audio/fx/right.mp3",
		"audioID":"right"
	},{
		"audio":"assets/audio/fx/wrong.mp3",
		"audioID":"wrong"
	}
]